
D4Science Infrastructure - Upgrade #8730

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

/gcube/preprod upgrade to gCube 4.5.0 (Common Apps)

May 24, 2017 04:43 PM - Roberto Cirillo

Status: Completed Start date: May 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Pre-Production   

Description

History

#1 - May 25, 2017 09:39 AM - Roberto Cirillo

Hosting Nodes

 (CNR) DONE data-d.d4science.org

GHN to dismiss

NO NEED thredds-pre-d4s.d4science.org (switch from gCore to Smartgears)

WHN to upgrade

(CNR) DONE accounting-service-d.d4science.org

(CNR) DONE catalogue-ws-d-d4s.d4science.org

(CNR) DONE smartexecutor1-d-d4s.d4science.org

NO NEED dataminer-pre.d4science.org

(CNR) DONE ws-repository-pre-d4s.d4science.org

(CNR) DONE node56.p.d4science.research-infrastructures.eu

(CNR) DONE node22.d4science.org

(CNR) DONE node76.d4science.org

(CNR) DONE node77.d4science.org

(CNR) DONE smart-grsf-d-d4s.d4science.org

(CNR) DONE socialnetworking-d-d4s.d4science.org

NO NEED thredds-pre-d4s.d4science.org

(NKUA) DONE dl19.di.uoa.gr

(NKUA) DONE dl20.di.uoa.gr

(NKUA) DONE dewn07.madgik.di.uoa.gr

Smartgears services

(CNR) DONE accounting-service-d.d4science.org upgrade accounting service with prod version

(CNR) DONE catalogue-ws-d-d4s.d4science.org install catalogue-ws service

NO NEED dataminer-pre.d4science.org upgrade DataMiner service

(CNR) DONE node22.d4science.org upgrade social-data-indexer-plugin

(CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service

(CNR) DONE node76.d4science.org: upgrade smart-executor with insert storage accounting plugin

(CNR) DONE node77.d4science.org: upgrade smart-executor with insert rstudio accounting plugin

(CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf-publisher-ws service

(CNR) DONE smartexecutor1-d-d4s.d4science.org accoutnign aggregator plugin (check version in prod)

(CNR) DONE socialnetworking-d-d4s.d4science.org upgrade social-networking service

(CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomeLibrary webapp

NO NEED thredds-pre-d4s.d4science.org install new data-transfer service

(NKUA) DONE dl19.di.uoa.gr : upgrade GOS

(NKUA) DONE dl20.di.uoa.gr : upgrade Investment Analysis

(NKUA) DONE dewn07.madgik.di.uoa.gr : upgrade Geoanalytics

(NKUA) DONE dewn07.madgik.di.uoa.gr : upgrade GOS

WebApp

(CNR) DONE data-d.d4science.org: upgrade uri-resolver
#2 - May 26, 2017 10:39 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 26, 2017 10:40 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 70

#4 - Jun 07, 2017 10:47 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 70 to 100

Powered by TCPDF (www.tcpdf.org)

Jun 19, 2025 2/2

http://www.tcpdf.org

